import Vue from "vue";
import VueI18n from "./i18nJs.js";
import en from "./en";
import zh_tw from './zh_tw'

Vue.use(VueI18n);

const messages = {
	en: en,
	zh_tw: zh_tw
};

const i18n = new VueI18n({
	locale: "zh_tw",
	messages
});

export default i18n;
